# Generated by Django 3.2.9 on 2022-01-15 07:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0009_profit_cryptocurrency'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profit',
            name='cryptocurrency',
            field=models.CharField(max_length=20),
        ),
    ]
